[Dir]
Soure=A:
Dest=C:\SP610P_611S
Exist=1

[DiskSpace]
Size=800

[SubDir]
Number=5
Dir1=bin
Dir2=lib
Dir3=algo6
Dir4=algo7
Dir4=algo8

[Disk]
Number=1

[Disk1]
Number=5
File1=usbbin
Dir1=bin
File2=usblib
Dir2=lib
File3=usbalgo6
Dir3=algo6
File4=usbalgo7
Dir4=algo7
File5=usbalgo8
Dir5=algo8

[Exec]
PeDir=bin
ExecFile=bin\sp6100.exe
ClientFile=bin\sp6100.exe

[Software]
Version=SUPERPRO 610P&611S, Version 1.0

[Shortcut]
Descript1=SUPERPRO 610P&611S series
Descript2=SUPERPRO 610P&611S series
MenuFolder=SUPERPRO 610P&611S series

[DelFile]
Number=1
File1=bin\w_6k_sin.usb

[Language]
Number=9
InitDir=bin
Descrip1=English
File1=Default
DlgDll1=Default
Descrip2=Chinese(Simplified)
File2=app_cn
DlgDll2=dll_cn
Descrip3=Chinese(Traditional)
File3=app_tw
DlgDll3=dll_tw
Descrip4=German
File4=app_ge
DlgDll4=dll_ge
Descrip5=Korean
File5=app_kr
DlgDll5=dll_kr
Descrip6=Italian
File6=app_ital
DlgDll6=dll_ital
Descrip7=Spanish
File7=app_span
DlgDll7=dll_span
Descrip8=Turkish
File8=app_tu
DlgDll8=dll_tu
Descrip9=French
File9=app_fr
DlgDll9=dll_fr

[Programmer]
Type=2

[SystemFile]
Number=3
File1=xeusbw5k.inf
File2=xeusb5.sys
File3=xostrcls.dll

[RegIni]
Type=2
HarewareId=Vid_6022&Pid_5000
ProductName=Usb610P
VID=5000
PID=6002

[HUB ID]
num=2
Id0=vid_0409&pid_005a
Id1=vid_05e3&pid_0608